@charset "utf-8";

/* CSS Document */


/*　contact
-------------------------------------------------*/

h3.contact {
  font-size: 26px;
}

#contact .txtbox {
  margin: 30px 0 10px;
}

#contact .tel-no {
  font-size: 40px;
  margin-bottom: 80px;
  color: #d7092f;
  font-weight: bold;
  font-family: Arial, Helvetica, "sans-serif";
}

#contact .menu-box {
  margin: 50px 0;
}

#contact .btn-box {
  float: left;
  width: 320px;
  margin-right: 20px;
}


/*　reserve
-------------------------------------------------*/

#reserve {}


/*bottan
---------------------------------------------------------------------------*/

.faq_btn1 {
  width: 250px;
  padding-left: 40px;
  display: inline-block;
  text-decoration: none;
  background: #fff;
  color: #666;
  position: relative;
  color: #d7092f;
  text-decoration: underline;
}

.faq_btn1:hover {
  color: #d7092f;
  text-decoration: none;
}

.faq_btn1:before {
  content: '';
  /*何も入れない*/
  display: inline-block;
  /*忘れずに！*/
  width: 30px;
  /*画像の幅*/
  height: 30px;
  /*画像の高さ*/
  background-image: url("../img/icon-pen.png");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  position: absolute;
  left: 0px;
}

.faq_btn2 {
  width: 250px;
  padding-left: 40px;
  display: inline-block;
  text-decoration: none;
  background: #fff;
  color: #666;
  position: relative;
  color: #d7092f;
  text-decoration: underline;
}

.faq_btn2:hover {
  color: #d7092f;
  text-decoration: none;
}

.faq_btn2:before {
  content: '';
  /*何も入れない*/
  display: inline-block;
  /*忘れずに！*/
  width: 30px;
  /*画像の幅*/
  height: 30px;
  /*画像の高さ*/
  background-image: url("../img/icon-list.png");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  position: absolute;
  left: 0px;
}

.contact_btn {
  width: 100%;
  margin: 0 auto;
  padding: 2.2em 0;
  display: block;
  text-decoration: none;
  background: #fff;
  transition: .4s;
  text-align: center;
  border-radius: 6px;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #ccc;
  color: #333;
  position: relative;
}

.contact_btn:hover {
  color: #d7092f;
}

.contact_btn:before {
  content: '';
  /*何も入れない*/
  display: inline-block;
  /*忘れずに！*/
  width: 40px;
  /*画像の幅*/
  height: 40px;
  /*画像の高さ*/
  background-image: url("../img/icon-contact.png");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  position: absolute;
  left: 20px;
}

.contact_btn:after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  top: 46px;
  right: 20px;
}

.reserve_btn {
  width: 100%;
  margin: 0 auto;
  padding: 2.2em 0;
  display: block;
  text-decoration: none;
  background: #fff;
  transition: .4s;
  text-align: center;
  border-radius: 6px;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #ccc;
  color: #333;
  position: relative;
}

.reserve_btn:hover {
  color: #d7092f;
}

.reserve_btn:before {
  content: '';
  /*何も入れない*/
  display: inline-block;
  /*忘れずに！*/
  width: 40px;
  /*画像の幅*/
  height: 40px;
  /*画像の高さ*/
  background-image: url("../img/icon-calendar.png");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  position: absolute;
  left: 20px;
}

.reserve_btn:after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  top: 46px;
  right: 20px;
}

.contact_form_title {
  font-size: 18px;
  font-weight: bold;
}

.reserve_form_title {
  font-size: 18px;
  font-weight: bold;
}

.detail_demand {
  color: #d7092f;
  font-weight: bold;
}